Description: Skip memcached and redis tests
 cache/memcached_test.go and cache/redis_test.go require actual memcached
 and redis server to be running, which seems to be inappropriate for
 Debian sbuild environment.
Author: Anthony Fok <foka@debian.org>
Origin: vendor
Forwarded: not-needed
Last-Update: 2020-11-20
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/cache/memcached_test.go
+++ b/cache/memcached_test.go
@@ -2,6 +2,8 @@
 // Revel Framework source code and usage is governed by a MIT style
 // license that can be found in the LICENSE file.
 
+// +build ignore
+
 package cache
 
 import (
--- a/cache/redis_test.go
+++ b/cache/redis_test.go
@@ -2,6 +2,8 @@
 // Revel Framework source code and usage is governed by a MIT style
 // license that can be found in the LICENSE file.
 
+// +build ignore
+
 package cache
 
 import (
